lsqlite3 0.9.2-2

A binding for Lua to the SQLite3 database library

Version 0.9.2-2 of lsqlite3 was uploaded 5 years ago. For lua >= 5.1, < 5.4

Available Downloads